<template>
<div class="container-fluid">
  <div class="row">
    <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
      <h2 class="text-center">Clients CRM</h2>
      <div class="position-sticky pt-3">
        <ul class="nav flex-column">
          <li class="nav-item">
            <router-link
              to="/clients"
              active-class="active"
              class="nav-link fs-3"
            >
              Clients
            </router-link>
          </li>
        </ul>
      </div>
    </nav>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
        <router-view></router-view>
    </main>
  </div>
</div>      
</template>

<script>
export default {
    name: 'App',
}
</script>
